<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="fr.inria.ctrte.bdd.feature"
      label="BDD Feature"
      version="0.1.1.004289"
      provider-name="Aoste INRIA/I3S"
      plugin="fr.inria.ctrte.bdd">

   <description>
      This feature provides a Binary Decision Diagram (BDD) package
   </description>

   <copyright>
      Copyright (c) 2007-2009 INRIA Aoste
   </copyright>

   <license url="http://www-sop.inria.fr/aoste/dev/time_square/license/JavaBDD.html">
      JavaBDD
   </license>

   <url>
      <update label="TimeSquare" url="http://www-sop.inria.fr/aoste/dev/time_square/"/>
      <discovery label="TimeSquare" url="http://www-sop.inria.fr/aoste/dev/time_square/"/>
   </url>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>

   <plugin
         id="fr.inria.ctrte.bdd"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
